1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Bekomme das Ambilight nicht zum laufen

Discussion in 'German Talk' started by SyLoad, 6 February 2020.

  1. SyLoad

    SyLoad New Member

    Messages:
    2
    Hardware:
    RPi3
    Hallo zusammen,


    ich habe mein Ambilight nach dem folgenden Tutorial aufgebaut - https://wiki.hyperion-project.…mbilight-no-soldering.77/


    Ich meine alles richtig gemacht zu haben (abgeweicht bin ich von der Anleitung nur insofern das ich die Ecken verlötet habe)


    Ein Schritt bei der Installation von Hyperion weicht bei mir von der Anleitung ab - vielleicht kann hier jemand den Fehler ausmachen.

    Nachdem ich Hyperion insatlliert habe bekomme ich im SSH Traffic folgende Meldung.


    ssh out: cd /tmp && wget -nv -N https://raw.github.com/hyperio…r/bin/install_hyperion.sh && chmod +x install_hyperion.sh && sudo sh ./install_hyperion.sh HyperConInstall ; rm install_hyperion.sh

    ssh out: Last-modified header missing -- time-stamps turned off.

    ssh out: 2020-02-05 21:52:37 URL:https://raw.githubusercontent.…r/bin/install_hyperion.sh [14552/14552] -> "install_hyperion.sh" [1]

    ssh in: *******************************************************************************

    ssh in: This script will install/update Hyperion Ambient Light

    ssh in: Created by brindosch - hyperion-project.org - the official Hyperion source.

    ssh in: *******************************************************************************

    ssh in: ---> Stop Hyperion, if necessary

    ssh in: ---> Install/Update Hyperion dependencies (This may take a while)

    ssh in: Setting up x11-common (1:7.7+19) ...

    ssh in: debconf: unable to initialize frontend: Dialog

    ssh in: debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)

    ssh in: debconf: falling back to frontend: Readline

    ssh in: debconf: unable to initialize frontend: Readline

    ssh in: debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/arm-linux-gnueabihf/perl/5.24.1 /usr/local/share/perl/5.24.1 /usr/lib/arm-linux-gnueabihf/perl5/5.24 /usr/share/perl5 /usr/lib/arm-linux-gnueabihf/perl/5.24 /usr/share/perl/5.24 /usr/local/lib/site_perl /usr/lib/arm-linux-gnueabihf/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)

    ssh in: debconf: falling back to frontend: Teletype

    ssh in: /var/lib/dpkg/info/x11-common.postinst: line 13: update-rc.d: command not found

    ssh in: dpkg: error processing package x11-common (--configure):

    ssh in: subprocess installed post-installation script returned error exit status 127

    ssh in: dpkg: dependency problems prevent configuration of libice6:armhf:

    ssh in: libice6:armhf depends on x11-common; however:

    ssh in: Package x11-common is not configured yet.

    ssh in: dpkg: error processing package libice6:armhf (--configure):

    ssh in: dependency problems - leaving unconfigured

    ssh in: dpkg: dependency problems prevent configuration of libxt6:armhf:

    ssh in: libxt6:armhf depends on libice6 (>= 1:1.0.0); however:

    ssh in: Package libice6:armhf is not configured yet.

    ssh in: dpkg: error processing package libxt6:armhf (--configure):

    ssh in: dependency problems - leaving unconfigured

    ssh in: dpkg: dependency problems prevent configuration of libaudio2:armhf:

    ssh in: libaudio2:armhf depends on libxt6; however:

    ssh in: Package libxt6:armhf is not configured yet.

    ssh in: dpkg: error processing package libaudio2:armhf (--configure):

    ssh in: dependency problems - leaving unconfigured

    ssh in: dpkg: dependency problems prevent configuration of libsm6:armhf:

    ssh in: libsm6:armhf depends on libice6 (>= 1:1.0.0); however:

    ssh in: Package libice6:armhf is not configured yet.

    ssh in: dpkg: error processing package libsm6:armhf (--configure):

    ssh in: dependency problems - leaving unconfigured

    ssh in: dpkg: dependency problems prevent configuration of libqtgui4:armhf:

    ssh in: libqtgui4:armhf depends on libaudio2; however:

    ssh in: Package libaudio2:armhf is not configured yet.

    ssh in: libqtgui4:armhf depends on libice6 (>= 1:1.0.0); however:

    ssh in: Package libice6:armhf is not configured yet.

    ssh in: libqtgui4:armhf depends on libsm6; however:

    ssh in: Package libsm6:armhf is not configured yet.

    ssh in: dpkg: error processing package libqtgui4:armhf (--configure):

    ssh in: dependency problems - leaving unconfigured

    ssh in: Errors were encountered while processing:

    ssh in: x11-common

    ssh in: libice6:armhf

    ssh in: libxt6:armhf

    ssh in: libaudio2:armhf

    ssh in: libsm6:armhf

    ssh in: libqtgui4:armhf

    ssh out: E: Sub-process /usr/bin/dpkg returned an error code (1)

    ssh in: ---> Downloading the appropriate Hyperion release

    ssh out: 2020-02-05 21:52:58 URL:https://netix.dl.sourceforge.n…/hyperion_rpi_osmc.tar.gz [1646370/1646370] -> "-" [1]

    ssh in: ---> Installing systemd script

    ssh out: Created symlink /etc/systemd/system/multi-user.target.wants/hyperion.service ¬ニメ /etc/systemd/system/hyperion.service.

    ssh in: ---> Modify systemd script for OSMC usage

    ssh in: ---> Starting Hyperion

    ssh in: *******************************************************************************

    ssh in: Hyperion Installation/Update finished!

    ssh in: Please download the latest HyperCon version to benefit from new features!

    ssh in: To create a config, follow the HyperCon Guide at our Wiki (EN/DE)!

    ssh in: Wiki: wiki.hyperion-project.org Webpage: http://www.hyperion-project.org

    ssh in: *******************************************************************************


    Wenn ich danach die config hochlade und dann in HyperCon Start drücke passiert überhaupt nichts.


    Ich hoffe es kann mir jemand helfen ich habe bereits sämtliche Stichwörter gesucht und keine Lösung finden können.


    Vielen Dank schon an dieser Stelle
     
  2. TPmodding

    TPmodding Administrator Staff Member Administrator

    Messages:
    1,430
    Hardware:
    RPi1/Zero, RPi2, RPi3, +Arduino, +nodeMCU/ESP8266
    welches system benutzt du?
     
  3. SyLoad

    SyLoad New Member

    Messages:
    2
    Hardware:
    RPi3
    Hallo, bisher OSMC

    nun hab ich mal separat noch libreelec geladen und Hyperion direkt als addon installiert leider aktuell auch noch ohne Erfolg

    bisher leuchtet keine led

    wenn ich di und ci abziehe und zusammenbringe leuchtet eine led nach der anderen bis alle dauerhaft leichten
     
  4. Mike72

    Mike72 Member

    Messages:
    76
    Hardware:
    RPi3
    Nur dazu soviel: Das hat nicht viel zu bedeuten. Die Datenleitungen sind sehr empfindlich und wirken wie Antennen, die hochfrequente Einstreuungen auffangen und die LEDs damit "ansteuern".
     
  5. Oernifly

    Oernifly New Member

    Messages:
    2
    Hardware:
    RPi3, 32/64bit, +Arduino
    Hast du mal mit einem Multimeter gemessen, ob der Strom bei den LEDs ankommt?
     
    Last edited: 20 February 2020
  6. Shorty

    Shorty New Member

    Messages:
    7
    Hardware:
    RPi3
    Kann es denn sein, das du vielleicht die falschen Pins erwischt hast?
    Soweit ich das kenne müssten die so angeschlossen werden.
    Pin 19 -> CI
    Pin 23 -> DI
    Pin 9 -> GND

    [​IMG]

    Vielleicht hilft dir das ja schon weiter.